package kcg.imis.moniter.service;

import java.util.List;
import java.util.Map;

import kcg.imis.moniter.vo.MoniterSearchVO;
import kcg.imis.moniter.vo.MoniterVO;


public interface MoniterService {
	
	List<MoniterVO> getMoniterList(String idx) throws Exception;
	
	List<Map<String, Object>> getMoniterTreeList() throws Exception;
	
	MoniterVO saveMoniter(MoniterVO vo) throws Exception; 

	int deleteMoniterTree(MoniterSearchVO vo) throws Exception;
		
}
